You are here

Minimum System Requirements for VESC Tool 3.01 under Windows

1 post / 0 new
j.konrad
Offline
Last seen: 8 months 3 days ago
Joined: 2022-01-06 15:43
Posts: 40
Minimum System Requirements for VESC Tool 3.01 under Windows

I tried to run both v3.0 and v3.01 on an HP Mini (Windows 7, Starter).

v3.0 produced a "not compatible" message.  v3.10 attempted to load (based on Task Manager's CPU activity) but nothing happened at all.

Thinking the HP Mini may not have enough screen resolution (it's only 1024 x 600).

A search here of "Windows minimum requirement" produced no useful result.

Thanks.